Bug 1265063 - publican tests fail on Fedora 23+
publican tests fail on Fedora 23+
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: publican (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ruediger Landmann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-22 00:08 EDT by Peter Robinson
Modified: 2015-10-03 13:44 EDT (History)
4 users (show)

See Also:
Fixed In Version: publican-4.3.2-1.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-03 13:44:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Robinson 2015-09-22 00:08:05 EDT
The publican tests fail on F-23+

Writing META-INF/container.xml
t/910.publican.Users_Guide.t .. ok
# Testing build a website with publican
t/920.WebSite.t ............... ok
Test Summary Report
-------------------
t/310.DB5Builder.t          (Wstat: 256 Tests: 5 Failed: 1)
  Failed test:  4
  Non-zero exit status: 1
t/900.publican.t            (Wstat: 256 Tests: 19 Failed: 1)
  Failed test:  11
  Non-zero exit status: 1
Files=10, Tests=68, 107 wallclock secs ( 0.18 usr  0.03 sys + 121.21 cusr  5.24 csys = 126.66 CPU)
Result: FAIL
Failed 2/10 test programs. 2/68 subtests failed.
Comment 1 Fedora Update System 2015-09-24 13:29:43 EDT
publican-4.3.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16631
Comment 2 Fedora Update System 2015-09-25 12:32:20 EDT
publican-4.3.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update publican'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16631
Comment 3 Fedora Update System 2015-10-03 13:44:22 EDT
publican-4.3.2-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.